<!doctype html>
<?php 
include('config.php');
$pageid = "paket";
?>
<html>
<head>

	<title>Daftar Paket Produk</title>
    <META HTTP-EQUIV="Pragma" CONTENT="no-cache">
    <?php include('../../common/script_css.php');?>
	<script>
    function getrecord(hal){
		$.post('record.php',{page:hal,q:$('#q').val(),f1:$('#f1').val(),f2:$('#f2').val()},function(data){
			$('#output').html(data);
			})
		}
	
	function get_detail(x){
		$.post('getproduct.php',{id:x},function(data){
				$('#product_detail').html(data);
				$('#product_detail').bPopup();
			})
		}
		
	$(document).ready(function(){
    	$('[data-toggle="tooltip"]').tooltip();
	});
    </script>
    </head>
<body class="dl-body" onLoad="getrecord(1)">
<center>
<?php include('../../sys/nav.php')?>


<?php include('tabheader.php')?>
<div class="div_center_index tl">    
    <div class="tr div_button">
    <table style="width:100%">
    	<tr>
        	<td class="tl">
            	<input type="button" class="btn btn-primary" value="Input Paket" onClick="window.location.href='getautoid'">
            </td>
            <td class="tr">
			    Cari : <input type="text" class="input" id="q" name="q" 
                style="width:200px;display:inline-block" placeholder="Cari" onKeyUp="getrecord('1')">            
                <input type="hidden" id="f1" name="f1">
            </td>
        </tr>
    </table>
    

    </div>

    <div id="output" class="record_output_div"></div>

    
    <div id="input_hidden">
	<input type="hidden" id="f2">
    </div>
    <div id="product_detail" style="border:1px black solid;width:800px;background-color:white;padding:10px;display:none"></div>
</div>

</center>
</body>
</html>